Information

Description
Bailey.Web.Security provides Castle-compatible adapters over the Membership and Role providers. These providers will allow you to use dependency injection in your custom provders, and can also be used with the default providers.
Version
1.0.1
Project Url
https://github.com/tiesont/bailey
View on NuGet: http://www.nuget.org/packages/Bailey.Web.Security

Dependencies

Here are the packages that version 1.0.1 of Bailey.Web.Security depends on.

Castle.Windsor : (3.3.0)

Authors

 

Installing with NuGet

PM> Install-Package Bailey.Web.Security

Packages that Depend on Bailey.Web.Security

No packages were found that depend on version 1.0.1.